<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>En inspelning pågår redan.</string>
	<key>Action</key>
	<string>Åtgärd</string>
	<key>Activity Action</key>
	<string>Aktivitetsåtgärd</string>
	<key>Aspect Ratio</key>
	<string>Bildförhållande</string>
	<key>Audio</key>
	<string>Ljud</string>
	<key>Capture</key>
	<string>Spela in</string>
	<key>Collection</key>
	<string>Samling</string>
	<key>Collections</key>
	<string>Samlingar</string>
	<key>Frame Rate</key>
	<string>Bildhastighet</string>
	<key>Layers</key>
	<string>Skikt</string>
	<key>Name</key>
	<string>Namn</string>
	<key>No recording is in progress.</key>
	<string>Ingen inspelning pågår.</string>
	<key>Pause</key>
	<string>Pausa</string>
	<key>Pause/Resume Video</key>
	<string>Pausa/återuppta video</string>
	<key>Profile</key>
	<string>Profil</string>
	<key>Profiles</key>
	<string>Profiler</string>
	<key>Record Video</key>
	<string>Spela in video</string>
	<key>Recording Action</key>
	<string>Inspelningsåtgärd</string>
	<key>Resolution Height</key>
	<string>Upplösning höjd</string>
	<key>Resolution Width</key>
	<string>Upplösning bredd</string>
	<key>Resume</key>
	<string>Återuppta</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>Sparar en ögonblicksbild av nuvarande utdata i din mapp med förinställda skärmbilder.</string>
	<key>Scene</key>
	<string>Scen</string>
	<key>Scene Aspect Ratio</key>
	<string>Scenens bildförhållande</string>
	<key>Scenes</key>
	<string>Scener</string>
	<key>Settings Sidebar Action</key>
	<string>Sidofältsåtgärd för inställningar</string>
	<key>Start</key>
	<string>Start</string>
	<key>Stop</key>
	<string>Stopp</string>
	<key>Switch Profile</key>
	<string>Byt profil</string>
	<key>Switch Scene</key>
	<string>Byt scen</string>
	<key>Switch Scene Collection</key>
	<string>Byt scensamling</string>
	<key>Switch to Next Scene</key>
	<string>Byt till nästa scen</string>
	<key>Switch to Next Scene Collection</key>
	<string>Byt till nästa scensamling</string>
	<key>Switch to Previous Scene</key>
	<string>Byt till föregående scen</string>
	<key>Switch to Previous Scene Collection</key>
	<string>Byt till föregående scensamling</string>
	<key>Switch to a specific profile</key>
	<string>Byt till en specifik profil</string>
	<key>Switch to a specific scene</key>
	<string>Byt till en specifik scen</string>
	<key>Switch to a specific scene collection</key>
	<string>Byt till en specifik scensamling</string>
	<key>Switch to the next scene collection</key>
	<string>Byt till nästa scensamling</string>
	<key>Switch to the next scene in the current collection</key>
	<string>Byt till nästa scen i nuvarande samling</string>
	<key>Switch to the previous scene collection</key>
	<string>Byt till föregående scensamling</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>Byt till föregående scen i nuvarande samling</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>Växla sidofältet till video-, ljud- eller skiktinställningar</string>
	<key>Take Snapshot</key>
	<string>Ta ögonblicksbild</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>Ta en ögonblicksbild av nuvarande scen och använd som miniatyrbild</string>
	<key>Toggle</key>
	<string>Växla</string>
	<key>Toggle, pause or resume your feed</key>
	<string>Växla, pausa eller återuppta ditt flöde</string>
	<key>Toggle, start or stop a recording</key>
	<string>Växla, starta eller stoppa en inspelning</string>
	<key>Unknown</key>
	<string>Okänd</string>
	<key>Update Current Scene Thumbnail</key>
	<string>Uppdatera nuvarande miniatyrbild för scen</string>
	<key>Video</key>
	<string>Video</string>
	<key>View Settings</key>
	<string>Visa inställningar</string>
</dict>
</plist>
